<!DOCTYPE html>
<html lang="en">
<head>
    <script type="text/javascript" src="js/session_datos.js"></script>
    <script type="text/javascript" src="js/manejopagina.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script>
        var titulo = "Empresa";
    </script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <title>Empresa</title>
    <!-- Vendor styles-->
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Datepicker-->
    <link rel="stylesheet" href="vendor/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css">
    <!-- Select2-->
    <link rel="stylesheet" href="vendor/select2/dist/css/select2.css">
    <!-- Bootgrid-->
    <link rel="stylesheet" href="vendor/jquery.bootgrid/dist/jquery.bootgrid.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="vendor/sweetalert/dist/sweetalert.css">
    <!-- TOASTR-->
    <link rel="stylesheet" href="vendor/toastr/toastr.min.css">
    <!-- Bootstrap File Input -->
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/bootstrap-fileinput.css">
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/buttons.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Solo para el Gif de Carga -->
    <link href="css/loading.css" rel="stylesheet" type="text/css">
</head>
<body class="theme-6">
<!-- Solo para el Gif de Carga -->
<div class="modal1"></div>
<!-- Fin Gif de Carga -->

<div class="layout-container">
    <!-- top navbar-->
    <header class="header-container">
        <nav>
            <ul class="d-lg-none">
                <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
            </ul>
            <ul class="d-none d-sm-block">
                <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
            </ul>
            <h2 class="header-title">
                <script>document.write(titulo);</script>
            </h2>
            <script type="text/javascript" src="js/menu_usuario.js"></script>
        </nav>
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container">
        <div class="brand-header">
            <div class="float-left pt-4 text-muted sidebar-close"><em class="ion-arrow-left-c icon-lg"></em></div>
            <a class="brand-header-logo" href="index.html">
                <!-- Logo Imageimg(src="img/logo.png", alt="logo")
                --><span class="brand-header-logo-text"><script>document.write(compania);</script></span></a>
        </div>
        <div class="sidebar-content">
            <div class="sidebar-toolbar">
                <div class="sidebar-toolbar-background"></div>
                <div class="sidebar-toolbar-content text-center">
                    <a href="#">
                        <img class="rounded-circle thumb64 user_image">
                    </a>
                    <div class="mt-3">
                        <div class="lead user_fullname"></div>
                        <div class="text-thin user_email"></div>
                    </div>
                </div>
            </div>
            <nav class="sidebar-nav">
                <ul>
                    <script type="text/javascript" src="js/menu.js"></script>
                </ul>
            </nav>
        </div>
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container-md">
                <div class="cardbox">
                    <div class="cardbox-body">
                        <div class="form-group row">
                            <!-- <label class="col-lg-2 col-form-label">Sucursal</label> -->
                            <div class="col">
                                <select onchange="datosSucursal()" id="select2-1" name="sucursal" class="form-control">
                                    <option value=""> Cargando ...</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-3">
                        <div class="cardbox">
                            <div class="cardbox-heading text-bold">Configurar Empresa</div>
                            <div class="list-group"><a class="list-group-item active" href="#tabSetting1"
                                                       data-toggle="tab">Empresa</a><a class="list-group-item"
                                                                                       href="#tabSetting2"
                                                                                       data-toggle="tab">General</a><a
                                    class="list-group-item" href="#tabSetting3" data-toggle="tab">Ventas</a><a
                                    class="list-group-item" href="#tabSetting4" data-toggle="tab">Compras</a></div>
                        </div>
                    </div>
                    <div class="col-md-9">
                        <div class="tab-content">
                            <div class="tab-pane active" id="tabSetting1">
                                <div class="cardbox">
                                    <div class="cardbox-body">
                                        <form id="formulario-empresa" action="">
                                            <input type="hidden" id="suc_empresa" name="sucursal">
                                            <input type="hidden" id="opc_empresa" name="opcion">
                                            <div class="form-group row">
                                                <label class="col col-md-2 col-lg-2">Razón(*)</label>
                                                <input id="razemp" name="razemp" class="col form-control" type="text">
                                            </div>
                                            <div class="form-group row">
                                                <label class="col col-md-2 col-lg-2">Direccion</label>
                                                <textarea id="domemp" name="domemp" class="col form-control"
                                                          rows="2"></textarea>
                                            </div>
                                            <div class="form-group row">
                                                <label class="col col-md-2 col-lg-2">Poblacion</label>
                                                <input id="pobemp" name="pobemp" class="col form-control" type="text">
                                            </div>
                                            <div class="form-group row">
                                                <label class="col col-md-2 col-lg-2">Provincial</label>
                                                <input id="proemp" name="proemp" class="col form-control" type="text">
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Pais(*)</label>
                                                        <div class="col col-md-8 col-lg-8 p-0">
                                                            <select id="select2-pais" name="pais"
                                                                    class="col custom-select selectpicker countrypicker"
                                                                    data-search="true" data-value="US"
                                                                    data-flag="false">
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Zona Horaria</label>
                                                        <div class="col col-md-8 col-lg-8 p-0">
                                                            <select id="select2-zonhor" name="zona_horaria"
                                                                    class="col custom-select">
                                                                <option value=""> Cargando ...</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label class="col col-md-2 col-lg-2">Nif/Cif</label>
                                                <input id="nifemp" name="nifemp" class="col form-control" type="text">
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Telefono(*)</label>
                                                        <input id="telefono" name="telefono" class="col form-control"
                                                               type="text">
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Fax</label>
                                                        <input id="fax" name="fax" class="col form-control" type="text">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Correo(*)</label>
                                                        <input id="email" name="email" class="col form-control"
                                                               type="email">
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Web</label>
                                                        <input id="webemp" name="webemp" class="col form-control"
                                                               type="text">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="form-group row">
                                                <label class="col col-md-2 col-lg-2">Logo</label>
                                                <div class="col col-md-3 col-lg-3 p-0">
                                                    <div class="fileinput fileinput-new" data-provides="fileinput">
                                                        <div class="row m-0">
                                                            <div class="fileinput-new thumbnail mb-2 mr-2">
                                                                <img id="logo"/>
                                                            </div>
                                                            <div class="fileinput-preview fileinput-exists mb-2 mr-2"></div>
                                                            <div class="p-0 m-0">
                                                                <div class="row m-0">
                                                    <span class="btn btn-info btn-file mb-2 mr-2 edit-image">
                                                        <div>
                                                            <span class="fileinput-new"><i class="ion-edit"></i></span>
                                                            <span class="fileinput-exists"><i
                                                                    class="ion-edit"></i></span>
                                                        </div>
                                                        <input type="file" class="" id="imagen_nueva"
                                                               name="imagen_nueva"/>
                                                    </span>
                                                                    <div>
                                                                        <a id="btn_remover_imagen" href="javascript:;"
                                                                           class="btn btn-danger fileinput-new remove-image">
                                                                            <i class="ion-trash-a"></i>
                                                                        </a>
                                                                        <a id="btn_remover_imagen_nueva"
                                                                           href="javascript:;"
                                                                           class="btn btn-danger fileinput-exists remove-image"
                                                                           data-dismiss="fileinput">
                                                                            <i class="ion-trash-a"></i>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <button class="btn btn-info" id="btn-empresa" type="button">Actualizar Empresa</button>
                                            <p>
                                                <small class="text-muted">* Complete Campos Obligatorios</small>
                                            </p>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="tabSetting2">
                                <div class="cardbox">
                                    <div class="cardbox-body">
                                        <form id="formulario-general" action="">
                                            <input type="hidden" id="suc_general" name="sucursal">
                                            <input type="hidden" id="opc_general" name="opcion">


                                            <div class="form-group row">
                                                <label class="col col-lg-2">Grupo de Empresas</label>
                                                <div class="col col-lg-10">
                                                    <select id="select2-codemp" name="codemp" class="custom-select">
                                                        <option value=""> Cargando ...</option>
                                                    </select>
                                                </div>
                                            </div>

                                            <p><strong>Impuestos</strong></p>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-lg-4">Impuesto 1</label>
                                                        <input id="impuesto1" name="impuesto1" class="col form-control"
                                                               type="number">
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-lg-4">R.E. 1</label>
                                                        <input id="re1" name="re1" class="col form-control"
                                                               type="number">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-lg-4">Impuesto 2</label>
                                                        <input id="impuesto2" name="impuesto2" class="col form-control"
                                                               type="number">
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-lg-4">R.E. 2</label>
                                                        <input id="re2" name="re2" class="col form-control"
                                                               type="number">
                                                    </div>
                                                </div>
                                            </div>

                                            <p><strong>Procesos</strong></p>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Moneda</label>
                                                        <input id="moneda" name="moneda" class="col form-control"
                                                               type="text">
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-lg-6">
                                                    <div class="form-group row">
                                                        <label class="col col-md-4 col-lg-4">Serie</label>
                                                        <input id="serie" name="serie" class="col form-control"
                                                               type="text">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="form-group">
                                                <label class="custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox" id="actarqueo"
                                                           name="actarqueo"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Activar Arqueo y Cierre Diario</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="actseguridad" name="actseguridad"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Activar Seguridad Grupos / Usuarios</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="actlogininac" name="actlogininac"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="col-6 p-0 custom-control-description">Activar Login por Inactividad</span>

                                                    <input id="segundos" name="segundos" class="col form-control"
                                                           type="number">
                                                    <label class="p-2"> Segundos</label>
                                                </label>
                                            </div>


                                            <button class="btn btn-info" id="btn-general" type="button">Actualizar General</button>
                                            <p>
                                                <small class="text-muted">* Complete Campos Obligatorios</small>
                                            </p>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="tabSetting3">
                                <form id="formulario-ventas" action="">
                                    <input type="hidden" id="suc_ventas" name="sucursal">
                                    <input type="hidden" id="opc_ventas" name="opcion">

                                    <div class="cardbox">
                                        <div class="cardbox-body bb">
                                            <div class="form-group row">
                                                <label class="col">Cliente TPV x Defecto</label>

                                                <div class="col">
                                                    <div class="input-group">
                                                        <input class="form-control" readonly="true" type="text"
                                                               id="clientetpv" name="clientetpv"><span
                                                            class="input-group-btn">
	                              <button class="btn btn-outline-primary" type="button" id="btn-clientes"><em
                                          class="ion-search"></em></button></span>
                                                    </div>
                                                </div>
                                            </div>


                                            <div class="form-group row">
                                                <label class="col">Empleado TPV x Defecto</label>

                                                <div class="col input-group">
                                                    <input class="form-control" readonly="true" type="text"
                                                           id="empleadotpv" name="empleadotpv"><span
                                                        class="input-group-btn">
	                              <button class="btn btn-outline-primary" type="button" id="btn-empleados"><em
                                          class="ion-search"></em></button></span>
                                                </div>

                                            </div>

                                            <div class="form-group row">
                                                <label class="col">Forma Pago para BONO</label>
                                                <select id="codfp" name="codfp" class="col custom-select">
                                                    <option value=""> Cargando ...</option>
                                                </select>
                                            </div>

                                            <div class="form-group row">
                                                <label class="col">Concepto TPV x Defecto</label>
                                                <select id="idconcepto" name="idconcepto" class="col custom-select">
                                                    <option value=""> Cargando ...</option>
                                                </select>
                                            </div>

                                            <div class="form-group row">
                                                <label class="col">Caja x Defecto</label>
                                                <select id="codcajven" name="codcajven" class="col custom-select">
                                                    <option value=""> Cargando ...</option>
                                                </select>
                                            </div>

                                        </div>

                                        <div class="cardbox-body bb">

                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="impincventas" name="impincventas"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Impuesto Incluido en Ventas</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="calcomincluido" name="calcomincluido"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Cal. Comisiones Con Impuesto Incluido</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="pedcliticket" name="pedcliticket"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Pedir Cliente al Crear Ticket</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="codaltcliente" name="codaltcliente"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">C. Alternativo para Cambiar Cliente</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox" id="permodfecha"
                                                           name="permodfecha"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Permitir Modificar Fecha Tickets</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox" id="pedemplinea"
                                                           name="pedemplinea"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Pedir Empleado al Añadir Linea Ticket</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox" id="noempcrear"
                                                           name="noempcrear"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">No Pedir Empleado al Crear Ticket</span>
                                                </label>
                                            </div>

                                            <div class="form-group">
                                                <label class="custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="ocutotdiatic" name="ocutotdiatic">
                                                    <span class="custom-control-indicator"></span>
                                                    <span class="col-6 p-0 custom-control-description">Ocultar Totales Diarios y mostrarlos</span>
                                                    <input id="segmostotdiatic" name="segmostotdiatic"
                                                           class="col form-control" type="number">
                                                    <label class="p-2"> Segundos</label>
                                                </label>
                                            </div>

                                            <button class="btn btn-info" id="btn-ventas" type="button">Actualizar Ventas</button>
                                            <p>
                                                <small class="text-muted">* Complete Campos Obligatorios</small>
                                            </p>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="tab-pane" id="tabSetting4">
                                <form id="formulario-compras" action="">
                                    <input type="hidden" id="suc_compras" name="sucursal">
                                    <input type="hidden" id="opc_compras" name="opcion">
                                    <div class="cardbox">
                                        <div class="cardbox-body bb">
                                            <div class="form-group row">
                                                <label class="col">Proveedor x Defecto</label>
                                                <select id="proveedorcompras" name="proveedorcompras"
                                                        class="col custom-select">
                                                    <option value=""> Cargando ...</option>
                                                </select>
                                            </div>

                                            <div class="form-group row">
                                                <label class="col">Concepto Compras x Defecto</label>
                                                <select id="idconceptocompras" name="idconceptocompras"
                                                        class="col custom-select">
                                                    <option value=""> Cargando ...</option>
                                                </select>
                                            </div>

                                            <div class="form-group row">
                                                <label class="col">Caja x Defecto</label>
                                                <select id="codcajcom" name="codcajcom" class="col custom-select">
                                                    <option value=""> Cargando ...</option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="cardbox-body bb">
                                            <div class="form-group">
                                                <label class="col custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"
                                                           id="impinccompras" name="impinccompras"><span
                                                        class="custom-control-indicator"></span><span
                                                        class="custom-control-description">Impuesto Incluido en Compras</span>
                                                </label>
                                            </div>
                                            <button class="btn btn-info" id="btn-compras" type="button">Actualizar Compras</button>
                                            <p>
                                                <small class="text-muted">* Complete Campos Obligatorios</small>
                                            </p>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
</div>

<!-- Modal Clientes -->
<div id="modal_clientes" class="modal fade demo-modal-lg">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 id="titulo_ventas_emp" class="mt-0 modal-title">Clientes</h5>
                <button class="close" id="closeMcli" type="button" data-dismiss="modal" aria-label="Close">
                    <span>&times;</span></button>
            </div>
            <div class="modal-body">
                <div class="table-responsive bootgrid" id="tabla1">
                    <table class="table table-striped  table-condensed table-hover" data-search='true'
                           id="bootgrid-cliente">
                        <thead>
                        <tr>
                            <th data-column-id="cli_codcli"
                                data-header-align="left" data-align="left"
                                data-order="asc"
                                data-identifier="true">Cod.
                            </th>

                            <th data-column-id="cli_nomcli"
                                data-header-align="left" data-align="left">Nombre
                            </th>

                            <th data-column-id="cli_ape1cli"
                                data-header-align="center" data-align="left">Apellidos
                            </th>

                            <th data-column-id="cli_fecnac"
                                data-header-align="center" data-align="center">Fecha Nac.
                            </th>

                            <th data-column-id="cli_codcli2"
                                data-header-align="left" data-align="left">C.Alternativo
                            </th>

                            <th data-column-id="cli_tel1cli"
                                data-header-align="center" data-align="left">Telefono
                            </th>

                            <th data-column-id="cli_email"
                                data-header-align="center" data-align="left">Email
                            </th>


                            <th data-column-id="cli_dnicli"
                                data-header-align="center" data-align="left">Nº Ident.
                            </th>

                            <th data-column-id="cli_sexo"
                                data-header-align="center" data-align="left">Sexo
                            </th>

                            <th data-column-id="cli_foto"
                                data-header-align="center" data-align="center"
                                data-visible="false">foto
                            </th>

                        </tr>
                        </thead>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Modal Empleados -->
<div id="modal_empleados" class="modal fade demo-modal-lg">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 id="titulo_ventas_emp2" class="mt-0 modal-title">Empleados</h5>
                <button class="close" id="closeMemp" type="button" data-dismiss="modal" aria-label="Close">
                    <span>&times;</span></button>
            </div>
            <div class="modal-body">
                <div class="table-responsive bootgrid" id="tabla2">
                    <table class="table table-striped  table-condensed table-hover" data-search='true'
                           id="bootgrid-empleado">
                        <thead>
                        <tr>
                            <th data-column-id="emp_codemp"
                                data-header-align="left" data-align="left"
                                data-order="asc"
                                data-identifier="true">Cod.
                            </th>

                            <th data-column-id="emp_nomemp"
                                data-header-align="left" data-align="left">Nombre
                            </th>

                            <th data-column-id="emp_ape1emp"
                                data-header-align="center" data-align="left">Apellidos
                            </th>

                            <th data-column-id="emp_fecnac"
                                data-header-align="center" data-align="center">Fecha Nac.
                            </th>

                            <th data-column-id="emp_codemp2"
                                data-header-align="left" data-align="left">C.Alternativo
                            </th>

                            <th data-column-id="emp_tel1emp"
                                data-header-align="left" data-align="left">Telefono
                            </th>

                            <th data-column-id="emp_email"
                                data-header-align="center" data-align="left">Email
                            </th>

                            <th data-column-id="emp_dniemp"
                                data-header-align="center" data-align="center">Nº Ident.
                            </th>

                            <th data-column-id="emp_sexo"
                                data-header-align="center" data-align="left">Sexo
                            </th>

                            <th data-column-id="emp_foto"
                                data-header-align="center" data-align="center"
                                data-visible="false">foto
                            </th>

                        </tr>
                        </thead>
                    </table>
                </div>


            </div>
        </div>
    </div>
</div>

<!-- Modernizr-->
<script src="vendor/modernizr/modernizr.custom.js"></script>
<!-- PaceJS-->
<script src="vendor/pace/pace.min.js"></script>
<!-- jQuery-->
<script src="vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="vendor/screenfull/dist/screenfull.js"></script>
<!-- jQuery Localize-->
<script src="vendor/jquery-localize-i18n/dist/jquery.localize.js"></script>
<!-- Bootgrid-->
<script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.js"></script>
<script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.fa.js"></script>
<!-- Datepicker-->
<script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
<!-- Select2-->
<script src="vendor/select2/dist/js/select2.js"></script>
<!-- Clockpicker-->
<script src="vendor/clockpicker/dist/bootstrap-clockpicker.js"></script>
<!-- Range Slider-->
<script src="vendor/nouislider/distribute/nouislider.js"></script>
<!-- ColorPicker-->
<script src="vendor/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.js"></script>
<!-- Multiselect-->
<script src="vendor/multiselect/js/jquery.multi-select.js"></script>
<!-- Sweet Alert-->
<script src="vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- TOASTR-->
<script src="vendor/toastr/toastr.min.js"></script>
<!-- Bootstrap File Input -->
<script src="vendor/bootstrap-fileinput/bootstrap-fileinput.js"></script>
<!-- App script-->
<script src="js/app.js"></script>
<!-- Moment -->
<script src="vendor/moment-timezone/moment.min.js"></script>
<script src="vendor/moment-timezone/moment-timezone.js"></script>
<!-- countrypicker -->
<script src="vendor/countrypicker/js/countrypicker.js"></script>
<!-- Empresa-->
<script src="js/empresa.js"></script>

</body>
</html>